Attribute search "show only matching" doesn't work

2007-02-18 04:52 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10665

Description

The "show only matching" selection in the attribute table doesn't seem to do anything and results in unexpected behavior. I admit that I'm

not sure what its supposed to do, but it certainly doesn't seem to function.

History

#1 - 2007-02-25 07:19 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#2 - 2007-11-10 12:56 PM - Martin Dobias

For me it's working. Can you provide some more information of what you do, what's your expectation and what happens? If possible also with testing data.

Martin

#3 - 2007-11-16 04:47 PM - Gary Sherman

- Resolution set to worksforme

- Status changed from Open to Closed

Fixed for me using Qt 4.3.2

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted
